
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Shell", "Shell\Shell.csproj", "{03C3C969-B666-452E-AAC9-56D3D8F23D32}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModuleA", "ModuleA\ModuleA.csproj", "{4704DD9B-D89E-48B7-B4CB-18CE70A70499}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModuleB", "ModuleB\ModuleB.csproj", "{48666EC2-B46F-4160-A693-D73F0EBA8CAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Services", "Services\Services.csproj", "{A895D200-1FA0-460D-B41B-0881ACDBC9FE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03C3C969-B666-452E-AAC9-56D3D8F23D32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03C3C969-B666-452E-AAC9-56D3D8F23D32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03C3C969-B666-452E-AAC9-56D3D8F23D32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03C3C969-B666-452E-AAC9-56D3D8F23D32}.Release|Any CPU.Build.0 = Release|Any CPU
		{4704DD9B-D89E-48B7-B4CB-18CE70A70499}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4704DD9B-D89E-48B7-B4CB-18CE70A70499}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4704DD9B-D89E-48B7-B4CB-18CE70A70499}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4704DD9B-D89E-48B7-B4CB-18CE70A70499}.Release|Any CPU.Build.0 = Release|Any CPU
		{48666EC2-B46F-4160-A693-D73F0EBA8CAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48666EC2-B46F-4160-A693-D73F0EBA8CAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48666EC2-B46F-4160-A693-D73F0EBA8CAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48666EC2-B46F-4160-A693-D73F0EBA8CAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A895D200-1FA0-460D-B41B-0881ACDBC9FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A895D200-1FA0-460D-B41B-0881ACDBC9FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A895D200-1FA0-460D-B41B-0881ACDBC9FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A895D200-1FA0-460D-B41B-0881ACDBC9FE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
